@media only screen and (max-width: 1100px){
.row{width:96%;}
.sf-menu a { padding: 0 8px 0px 8px; font-size: 13px;  }

.page-template-homepage-php .abs_img{ display:none!important;}
.about_left .vc_column-inner { padding: 25px 40px 30px 40px !important; }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

}
img{ max-width:100%;}
.slicknav_menu {display:none}

@media only screen and (max-width: 768px){

}

@media only screen and (max-width: 767px) {
.header_top_right{ display:none;}	
.header_top_left{ display:block; width:100%;}
#masternav ul{ display:none;}
.slicknav_menu {display:block;}
.header_bottom_left{ width:0%;}
.header_bottom_right{ width:80%; font-size:16px; float:left; text-align:left; line-height:40px; display:block;}
.header_bottom{ position:relative; display:block; padding:10px 0px 10px 0px; height:40px;}
.special_offers { padding-top:45px!important; padding-bottom:15px!important; }
.highlight_item .vc_column-inner{  position: relative!important; overflow: hidden!important; margin:0px auto!important; max-width:386px; }
.about_us_block{  background-repeat:no-repeat!important; background-size:cover!important;}
.about_left .vc_column-inner { padding:25px 20px 15px 20px !important; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width:47.6666%!important; }
.woocommerce ul.products[class*="columns-"] li.product:nth-child(2n), .woocommerce-page ul.products[class*="columns-"] li.product:nth-child(2n) {
float: left!important;
clear: none !important;
}

.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11{
width:100%; float:none; display:block; margin-left:0px;
}
.text_right, #footer p{text-align:center;}

.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth,.two_fourth{
width:100%; float:none; display:block; margin-right:0px;}
.row{width:90%;}
}
@media only screen and (max-width: 640px){
.row{width:83%;}
.footer_address span{ display:block;}
.footer_address span.ver_sep{ display:none; height:0px;}
#footer ul li{ display:block;}
#footer ul li:first-child, #footer ul li { padding-left:0px;}
}

@media only screen and (max-width: 480px){
.header_bottom_right{ font-size:13px;}
.header_top .sep{ display:none;}
.header_top .mail, .header_top .phone{ display:block; text-align:center;}
.header_top .mail{ margin-bottom:10px;}
#main .widget_wysija input[type="text"], #main .widget_wysija input[type="email"] {width :240px;}
#main .widget_wysija input[type="button"], #main .widget_wysija input[type="submit"] {padding: 0px 20px;}
.sep { margin:0px 2px; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width:100%!important; }
#coupon_code{ max-width:100%!important; width:100%!important; margin-bottom:10px!important;}
.woocommerce table.cart td.actions .coupon .button{ float:none!important; width:100%!important;} 
}

@media only screen and (min-width: 241px) and (max-width: 320px) {

}
@media only screen and (max-width: 240px){

}
